/*ギャラリー全体のコンテナー*/
#stage {
    position: relative;
    width: 800px;
    margin: 0 auto;
}
/*全サムネイルのコンテナー*/
#thumbs {
    position: absolute;
    width: 790px;
    top: 5px;
}
#thumbswh {
    width: 69px;
    height: 46px;
}
/*サムネイルのマウスオーバーでポインターを手のひらに*/
#thumbs label img {
    cursor: pointer;
}
/*初期画面*/

/*ラジオボタンを非表示に*/
#r01, #r02, #r03, #r04, #r05, #r06, #r07, #r08, #r09, #r10 {
    display: none;
}
/*表示写真の初期配置（全部透明に）とtransition設定*/
#photo01, #photo02, #photo03, #photo04, #photo05, #photo06, #photo07, #photo08, #photo09, #photo10 {
    position: absolute;
    top: 80px;
    opacity: 0;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    width: 790px;
    height: 520px;
    transition: all 1s ease;
}

/*チェックされたサムネイルに相当する写真だけを表示*/
#r01:checked ~ #photo01, #r02:checked ~ #photo02, #r03:checked ~ #photo03, #r04:checked ~ #photo04, #r05:checked ~ #photo05, #r06:checked ~ #photo06, #r07:checked ~ #photo07, #r08:checked ~ #photo08, #r09:checked ~ #photo09, #r10:checked ~ #photo10 {
    opacity: 1;
}
